div { color:#676767; font-size: 17px; }
a, a:active { color: #676767; }
a:hover { color: #70bd4d; }


#response_message { position:fixed; z-index:1000; padding:15px; width:100%; display:none; }
#response_message .close { float:right;  font-size:26px; line-height:26px; }
#response_message.success { border-bottom:#33a904 solid 1px; background:#c2eeb1; color:#33a904; }
#response_message.success .close { color:#33a904; }
#response_message.fail { border-bottom:#8d0202 solid 1px; background:#FFE5E2; color:#8d0202; }
#response_message.fail .close { color:#8d0202; }


#topnav { background: #e3e1e2; }
#topnav .col1 .linkedin { width: 24px; margin: 13px 30px 13px 0; }
#topnav .col1 .facebook { height: 24px; margin: 13px 0 13px 0;  }
#topnav .col2 { text-align: right; }
#topnav .col2 .phone { background: #cccccc; color: #676767; font-weight: bold; padding:14px 28px; display: inline-block;  }
#topnav .col2 .email { background: #70bd4d; color: #fff; font-weight: bold; padding:14px 56px; display: inline-block;  }

#mobile_header .columns { text-align: center; height: 50px; }
#mobile_header .col1 { background: #e3e2e2; padding-top: 10px; }
#mobile_header .col1 img { width: 20px; }
#mobile_header .col2 { background: #cccccc; padding-top: 8px;  }
#mobile_header .col2 img {  height: 24px; }
#mobile_header .col3 { background: #cccccc; padding-top: 10px;  }
#mobile_header .col3 img {  height: 28px; }
#mobile_header .col4 { background: #70bd4d; padding-top: 10px;  }
#mobile_header .col4 img {  height: 28px; }

header { border-bottom:#70bd4d solid 10px; }
header .col1 img { margin-top: 20px; margin-bottom: 1px; }
header .col2 { text-align: right; }
header .col2 .nav { display: inline-block; margin-top: 67px; }
header .col2 .nav ul { list-style: none; }
header .col2 .nav ul li { display: inline-block; margin-left: 18px; }
header .col2 .nav ul li a { font-size: 14px; text-transform: uppercase; }
header .col2 .nav ul li a.selected { color: #70bd4d; font-weight: bold; }
header .col2 .menu img { width: 40px; margin-top: 10px;}

footer { padding: 66px 0 16px 0; }
footer .col2 { text-align: right; }
footer .col2 .box { display: inline-block; margin-bottom: 18px; }
footer .col2 .box .phone { background: #cccccc; color: #676767; font-weight: bold; padding:14px 28px; display: inline-block;  }
footer .col2 .box .email { background: #70bd4d; color: #fff; font-weight: bold; padding:14px 56px; display: inline-block;  }
footer .col2 ul { list-style: none; }
footer .col2 ul li { display: inline-block; margin-left: 14px; }
footer .col2 ul li a { font-size: 13px; text-transform: uppercase; }
footer .col2 ul li a.selected { color: #70bd4d; font-weight: bold; }
footer .copyright { padding-top: 24px; padding-bottom: 24px; color: #cccccc; font-size: 12px; text-transform: uppercase; text-align: right;  }

#quote { padding: 100px 0; background: url(../img/background_green.jpg); text-align: center; }
#quote h4 { color: #fff; font-size: 36px; }


/* Home */
#home #banner { height: 586px; border-bottom:#70bd4d solid 10px; background-size: cover; background-position: center center; text-align: center;  }
#home #banner .slogan { font-size: 60px; line-height: 66px; font-weight: bold;; color: #fff; margin-bottom: 0; padding-top: 80px; text-shadow:#666 0 0 6px; text-transform: uppercase; }
#home #banner .text { font-size: 34px;  bold;; color: #fff; text-shadow:#666 0 0 6px; margin-bottom: 45px; font-weight: bold;  }
#home #banner .btn { display: inline-block; border-radius: 40px; background: #fff; padding: 13px 28px; color: #70bd4d; font-weight: bold; text-transform: uppercase; }

#home #welcome { padding:65px 0; }
#home #welcome h1 { color: #70bd4d; font-size: 30px; margin-bottom: 20px; line-height: 34px; }
#home #welcome .btn { display: inline-block; border-radius: 40px; background: #70bd4d; padding: 8px 40px; margin-top: 30px; color: #fff; font-weight: bold; text-transform: uppercase; }

#home #sector h2 { text-align: center; font-size: 30px; text-transform: uppercase; margin-bottom: 20px; }
#home #sector .list { background:#5a6770; }
#home #sector .list .col { background-position: center center; background-size: cover;}
#home #sector .list .col .box { margin: 25% 0; text-align: center; }
#home #sector .list .col .box img { width: 160px; }
#home #sector .list .col .box h3 { font-size: 30px; color: #fff;  text-transform:uppercase; text-shadow: #666 0 0 6px; margin-top: 10px; }



/* Page */
#page #banner { position: relative;  height: 288px; background-size: cover; background-position: center center; border-bottom:#70bd4d solid 10px; }
#page #banner .column { }
#page #banner .slogan { position: absolute; top:50%; transform:translate(0,-50%); font-size: 60px; color: #333333; font-weight: bold; line-height: 66px; }

#page #content { padding:50px 0; text-align: justify; }
#page #content h1 { color: #70bd4d; font-size:30px; margin-bottom: 30px; }
#page #content .btn { display: inline-block; border-radius: 40px; background: #70bd4d; padding: 8px 40px; margin-top: 12px; color: #fff; font-weight: bold; text-transform: uppercase; }
#page #content h2 {color: #70bd4d; font-size:26px; margin:40px 0 20px 0; }

/* Service */
#service { background: url(../img/white_block.gif)  #5a6770 repeat-x center top; color: #fff;  }
#service .row { border-left: #fff solid 1px; }
#service .columns { position: relative; border:#fff solid 1px; border-left: none; border-bottom: none;  padding-top: 47px; padding-bottom: 94px; text-align: center; }
#service .columns img { width: 44%;  }
#service .columns h3 { margin:30px 0 25px 0; color: #70bd4d; font-size: 24px; text-transform: uppercase; }
#service .columns ul { text-align: left; margin-left: 40px; }
#service .columns ul li { color: #fff; font-size: 16px; }
#service .columns p.btnpos { margin-bottom: 0; left: 0; right:0; position: absolute; bottom: 47px;  text-align: center; }
#service .columns p .btn { display: inline-block; border-radius: 40px; background: #70bd4d; padding: 8px 30px; margin-top: 30px; color: #fff; }
#service .desc { color: #fff; }

/* New Service */
#servicelist { margin-bottom: 40px; }
#servicelist .item { border-bottom:#ccc dotted 1px; padding-top: 35px; padding-bottom: 25px; }
#servicelist .item:last-child { border-bottom: none;}
#servicelist .item p .btn { font-weight: bold;  display: inline-block; border:#70bd4d solid 1px; border-radius: 40px; background: #fff; padding: 8px 30px; margin-top: 30px; color: #70bd4d; }
#servicelist .item p .btn:hover { background:#70bd4d; color: #fff; }
#servicelist .item h3 { font-weight: bold; margin:0px 0 25px 0; color: #70bd4d; font-size: 24px; text-transform: uppercase; }
#servicelist .item .pic { width: 150px ; margin-bottom: 30px; }

/* Contact */
.contact { text-align: left!important; margin-bottom: 50px; }
.contact h2 { font-size:30px; margin-bottom: 30px; margin-top: 0!important; }
.contact button { padding:18px 30px!important; border-radius: 5px!important;  }
.contact .textarea { height: 140px; }
.contact .req { background: #f1e3e3; }
.contact .note { font-size: 20px; font-style: italic; color: #666; margin-top: 20px; font-weight: bold; }

.contact img { width: 120px; display: inline-block; float: left; margin-right: 20px; }

@media only screen and (min-width: 64.063em) and (max-width: 76.7em) { 

	header .col2 .nav { margin-top: 37px; }
}

/* Tablet */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 

	header .col1 { text-align: center;}
	header .col1 img { height: 98px; }
	header .col2 { text-align: center; border-top:#ccc solid 1px; margin-top: 20px; }
	header .col2 .nav { margin-top: 10px; }

	#home #banner { height: 480px; }
	#home #banner .slogan { font-size: 50px; }
	#home #banner .text { font-size: 28px; }

	#home #sector h2 { font-size: 26px; }
	#home #sector .list .col .box img { width: 100px; }
	#home #sector .list .col .box h3 { font-size: 24px; }

	#quote { padding: 60px 0; }
	#quote h4 { font-size: 30px; }

	footer { padding: 30px 0; }
	footer .col1 { text-align: center; }
	footer .col1 img { margin-bottom: 30px; width: 30%; }

	footer .col2 { text-align: center; }
	footer .copyright { text-align: center; }
	footer .col2 ul { margin: 0; }
	footer .col2 ul li {  margin: 0 7px; }

}


/* Mobile */
@media only screen and (max-width: 40em) {
	
	header .col1 { text-align: center; }
	header .col1 img { height: 70px; margin: 20px 0 0 0;}

	#home #banner { height: 340px; margin-top: 40px; }
	#home #banner .slogan { font-size: 30px; line-height: 34px; padding-top: 50px; margin-bottom: 20px; }
	#home #banner .text { font-size: 22px; line-height: 26px; margin-bottom: 20px; }
	#home #banner .btn {  }

	#home #welcome { padding:30px 0; }
	#home #welcome h1 { font-size: 24px; line-height: 28px; }
	#home #welcome .btn { display: block; text-align: center; }
	#home #welcome .col2 { padding-top: 40px; text-align: center; }
	#home #welcome .col2 img { width: 60%; display: none; }

	#quote { padding: 40px 0; }
	#quote h4 { font-size: 26px; }

	footer { padding: 30px 0; }
	footer .col1 { text-align: center; }
	footer .col1 img { margin-bottom: 30px; height: 98px; }

	footer .col2 { text-align: center; }
	footer .col2 .box .phone {   padding:14px 20px;  }
	footer .col2 .box .email { padding:14px 30px; }
	footer .col2 ul { margin: 0; }
	footer .col2 ul li {  margin: 0 7px; }

	footer .copyright { text-align: center; }
	#page #banner { height: 200px; }
	#page #banner .slogan { font-size: 34px; line-height: 46px;  text-align: center; left: 20px; right:20px;  }

	#service .columns img { width: 30%;  }

	#servicelist .item .pic { width: 120px ; }
	#servicelist .item { text-align: center; }


}